Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Boundary.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Boundary.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Boundary.zcfg	(revision 106)
@@ -41,14 +41,13 @@
    <ComplexData>
     <Default>
-     mimeType = application/json
-     encoding = UTF-8
-     extension = js
-     asReference = true	
-    </Default>
-    <Supported>
      mimeType = text/xml
      encoding = UTF-8
      schema = http://fooa/gml/3.1.0/polygon.xsd
      extension = xml
+    </Default>
+    <Supported>
+     mimeType = application/json
+     encoding = UTF-8
+     extension = js
     </Supported>
     <Supported>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Buffer.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Buffer.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Buffer.zcfg	(revision 106)
@@ -57,8 +57,8 @@
    <ComplexData>
     <Default>
-     mimeType = application/json
+     mimeType = text/xml
      encoding = UTF-8
-     extension = js
-     asReference = true	
+     schema = http://fooa/gml/3.1.0/polygon.xsd
+     extension = xml
     </Default>
     <Supported>
@@ -69,8 +69,7 @@
     </Supported>
     <Supported>
-     mimeType = text/xml
+     mimeType = application/json
      encoding = UTF-8
-     schema = http://fooa/gml/3.1.0/polygon.xsd
-     extension = xml
+     extension = js
     </Supported>
    </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Centroid.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Centroid.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Centroid.zcfg	(revision 106)
@@ -42,14 +42,13 @@
    <ComplexData>
     <Default>
-     mimeType = application/json
-     encoding = UTF-8
-     extension = js
-     asReference = true	
-    </Default>
-    <Supported>
      mimeType = text/xml
      encoding = UTF-8
      schema = http://fooa/gml/3.1.0/point.xsd
      extension = xml
+    </Default>
+    <Supported>
+     mimeType = application/json
+     encoding = UTF-8
+     extension = js
     </Supported>
    </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/ConvexHull.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/ConvexHull.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/ConvexHull.zcfg	(revision 106)
@@ -41,14 +41,13 @@
    <ComplexData>
     <Default>
-     mimeType = application/json
-     encoding = UTF-8
-     extension = js
-     asReference = true	
-    </Default>
-    <Supported>
      mimeType = text/xml
      encoding = UTF-8
      schema = http://fooa/gml/3.1.0/polygon.xsd
      extension = xml
+    </Default>
+    <Supported>
+     mimeType = application/json
+     encoding = UTF-8
+     extension = js
     </Supported>
    </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Difference.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Difference.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Difference.zcfg	(revision 106)
@@ -62,13 +62,13 @@
     <ComplexData>
      <Default>
-       mimeType = application/json
-       encoding = UTF-8
-       extension = js
-     </Default>
-     <Supported>
       mimeType = text/xml
       encoding = UTF-8
       schema = http://fooa/gml/3.1.0/polygon.xsd
       extension = xml
+     </Default>
+     <Supported>
+      mimeType = application/json
+      encoding = UTF-8
+      extension = js
      </Supported>
     </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Intersection.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Intersection.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Intersection.zcfg	(revision 106)
@@ -62,13 +62,13 @@
     <ComplexData>
      <Default>
-       mimeType = application/json
-       encoding = UTF-8
-       extension = js
-     </Default>
-     <Supported>
       mimeType = text/xml
       encoding = UTF-8
       schema = http://fooa/gml/3.1.0/polygon.xsd
       extension = xml
+     </Default>
+     <Supported>
+      mimeType = application/json
+      encoding = UTF-8
+      extension = js
      </Supported>
     </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/SymDifference.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/SymDifference.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/SymDifference.zcfg	(revision 106)
@@ -62,13 +62,13 @@
     <ComplexData>
      <Default>
-       mimeType = application/json
-       encoding = UTF-8
-       extension = js
-     </Default>
-     <Supported>
       mimeType = text/xml
       schema = http://fooa/gml/3.1.0/polygon.xsd
       encoding = UTF-8
       extension = xml
+     </Default>
+     <Supported>
+      mimeType = application/json
+      encoding = UTF-8
+      extension = js
      </Supported>
     </ComplexData>
Index: trunk/zoo-services/ogr/base-vect-ops/cgi-env/Union.zcfg
===================================================================
--- trunk/zoo-services/ogr/base-vect-ops/cgi-env/Union.zcfg	(revision 80)
+++ trunk/zoo-services/ogr/base-vect-ops/cgi-env/Union.zcfg	(revision 106)
@@ -62,13 +62,13 @@
     <ComplexData>
      <Default>
-       mimeType = application/json
-       encoding = UTF-8
-       extension = js
-     </Default>
-     <Supported>
       mimeType = text/xml
       schema = http://fooa/gml/3.1.0/polygon.xsd
       encoding = UTF-8
       extension = xml
+     </Default>
+     <Supported>
+      mimeType = application/json
+      encoding = UTF-8
+      extension = js
      </Supported>
     </ComplexData>
